package com.mjsheng.myappstore.bean;

/**
 * 作者 mjsheng
 * 日期 2018/9/18 14:06
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class SystemSettingData {


        private int id;
        private String bids;
        private int admin_id;
        private int createtime;
        private int setting_call;
        private int setting_memory;
        private String setting_usb;
        private int setting_bluetooth;
        private int setting_navigation;
        private int setting_statusbar;
        private String setting_phones;
        private int setting_phone;
        private String status;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getBids() {
        return bids;
    }

    public void setBids(String bids) {
        this.bids = bids;
    }

    public int getAdmin_id() {
        return admin_id;
    }

    public void setAdmin_id(int admin_id) {
        this.admin_id = admin_id;
    }

    public int getCreatetime() {
        return createtime;
    }

    public void setCreatetime(int createtime) {
        this.createtime = createtime;
    }

    public int getSetting_call() {
        return setting_call;
    }

    public void setSetting_call(int setting_call) {
        this.setting_call = setting_call;
    }

    public int getSetting_memory() {
        return setting_memory;
    }

    public void setSetting_memory(int setting_memory) {
        this.setting_memory = setting_memory;
    }

    public String getSetting_usb() {
        return setting_usb;
    }

    public void setSetting_usb(String setting_usb) {
        this.setting_usb = setting_usb;
    }

    public int getSetting_bluetooth() {
        return setting_bluetooth;
    }

    public void setSetting_bluetooth(int setting_bluetooth) {
        this.setting_bluetooth = setting_bluetooth;
    }

    public int getSetting_navigation() {
        return setting_navigation;
    }

    public void setSetting_navigation(int setting_navigation) {
        this.setting_navigation = setting_navigation;
    }

    public int getSetting_statusbar() {
        return setting_statusbar;
    }

    public void setSetting_statusbar(int setting_statusbar) {
        this.setting_statusbar = setting_statusbar;
    }

    public String getSetting_phones() {
        return setting_phones;
    }

    public void setSetting_phones(String setting_phones) {
        this.setting_phones = setting_phones;
    }

    public int getSetting_phone() {
        return setting_phone;
    }

    public void setSetting_phone(int setting_phone) {
        this.setting_phone = setting_phone;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "SystemSettingData{" +
                "id=" + id +
                ", bids='" + bids + '\'' +
                ", admin_id=" + admin_id +
                ", createtime=" + createtime +
                ", setting_call=" + setting_call +
                ", setting_memory=" + setting_memory +
                ", setting_usb='" + setting_usb + '\'' +
                ", setting_bluetooth=" + setting_bluetooth +
                ", setting_navigation=" + setting_navigation +
                ", setting_statusbar=" + setting_statusbar +
                ", setting_phones='" + setting_phones + '\'' +
                ", setting_phone=" + setting_phone +
                ", status='" + status + '\'' +
                '}';
    }
}
